<div id="{$PLUGIN_NAME}" class="tab_content">
	<form action="{$VAL_SELF}" method="post" enctype="multipart/form-data">
  
	<h3>{$PLUGIN_TITLE}</h3>

	<fieldset><legend>Configuration Settings</legend>
		<div><label for="status">{$LANG.common.status}</label><span><input type="hidden" name="module[status]" id="status" class="toggle" value="{$MODULE.status}" />&nbsp;</span></div>

		<div>
			<label for="code_types">{$LANG.barcodes.code_types}</label>
			<span>
				<select name="module[code_types]" id="code_types" >
					<option value="barcodes" {if isset($MODULE.code_types) && $MODULE.code_types == "barcodes"} selected{/if}>{$LANG.barcodes.barcodes}</option>
					<option value="qrcodes" {if isset($MODULE.code_types) && $MODULE.code_types == "qrcodes"} selected{/if}>{$LANG.barcodes.qrcodes}</option>
				</select>
			</span>
		</div>

		<div><label for="printed_width_mm">Barcode Printed Width (mm)</label><span><input type="text" name="module[printed_width_mm]" id="printed_width_mm" class="textbox number" value="{$MODULE.printed_width_mm}" />&nbsp;</span></div>
		<div><label for="printed_height_mm">Barcode Printed Height (mm)</label><span><input type="text" name="module[printed_height_mm]" id="printed_height_mm" class="textbox number" value="{$MODULE.printed_height_mm}" />&nbsp;</span></div>
	</fieldset>

	<fieldset><legend>License Settings</legend>
		<div><label for="ndl_license_key">License Key</label><span><input name="module[ndl_license_key]" id="ndl_license_key" class="textbox" type="text" value="{$PLUGIN_LICENSE_KEY}" /></span></div>

		{$PLUGIN_LICENSE_STATUS}
		{$PLUGIN_SUPPORT_STATUS}
		{if isset($PLUGIN_SUPPORT_ENDS)}
			{$PLUGIN_SUPPORT_ENDS}	
		{/if}
		
		<input type="hidden" name="module[general_tab]" value="general_tab">
	</fieldset>

	<fieldset><legend>Plugin Version Information & Messages</legend>
		<div>Version:<br/> {$PLUGIN_VERSION} </div>
		{if isset($PLUGIN_MESSAGES)}
			{$PLUGIN_MESSAGES}
		{/if}
	</fieldset>	
	
  <div class="form_control">
	<input type="submit" value="{$LANG.common.save}" />
  </div>
  
  <input type="hidden" name="token" value="{$SESSION_TOKEN}" />
</form>
</div>

<div id="install_guide" class="tab_content">
	<h3>Install Guide</h3>
	<p>The steps below are entirely optional, but are required if you wish to add barcodes to your printed invoice</p>
	
	<ol>
		<li>
		 <b>Update your invoice template</b><br/>
			<p>Should you want to add barcodes to your printed invoices you will need to update your invoice template. The template is available to modify via the Invoice Editor within Documents. <a href="?_g=documents&node=invoice" target="_new">Go To Invoice Editor</a>.</p>

			<p>The barcodes module makes available the following fields for use within your template. The fields should be used within the FOREACH item loop. Should you want some assistance in updating your invoice to include these items please contact support who will be happy to assist.</p>

			<ul>
				<li>$item.barcode_string (The text value of the code)</li>
				<li>$item.barcode (The link to the code image)</li>
				<li>$item.barcode_note (The custom note)</li>
			</ul>
		</li>
	</ol>
</div>  	



